Subject: zimbra id
From: Binod Gupta <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Sun, 7 Jul 2019 23:32:06 -0700 (MST)

Hi, 

Here is the details of all new users. 

S.N 	Name 	User Name 	Email 
1 	Mahboob Ridha 	mahboob.ridha 	[ mailto:[email-masked] | [email-masked] ] 
2 	Ahmad Daher 	ahmad.daher 	[ mailto:[email-masked] | [email-masked] ] 
3 	Mohammed Obiedo 	mohammed.obiedo 	[ mailto:[email-masked] | [email-masked] ] 
4 	Rayan Suliman 	rayan.suliman 	[ mailto:[email-masked] | [email-masked] ] 

thank you